CHM Lib Multiple Unspecified Buffer Overflow Vulnerabilities

Bugtraq ID: 22258
Class: Boundary Condition Error
CVE: CVE-2007-0619
Remote: Yes
Local: No
Published: Jan 26 2007 12:00AM
Updated: May 17 2007 08:18PM
Credit: The vendor disclosed these issues.
Vulnerable: SuSE SUSE Linux Enterprise Server 9
SuSE SUSE Linux Enterprise Server 10
SuSE Linux 9.3
SuSE Linux 9.2
SuSE Linux 9.1
S.u.S.E. Linux 10.1
S.u.S.E. Linux 10.0
Pardus Linux 2007.1
Gentoo Linux
CHM Lib CHM Lib 0.38
CHM Lib CHM Lib 0.37
CHM Lib CHM Lib 0.36
CHM Lib CHM Lib 0.35
Not Vulnerable: CHM Lib CHM Lib 0.39


 

Privacy Statement
Copyright 2010, SecurityFocus